	/*
	Copyright 2008 ITNZ Solutions Ltd. All rights reserved.
	*/


	/*****************************
	Internet Explorer 6 Styles
	*****************************/
/* IE6 star HTML hack to ensure 100% height means exactly that */
* html #pageBackground {
	height: 100%;
	}

/* Gives div (and more importantly its children) the MS hasLayout property (otherwise links etc. fail): https://www.satzansatz.de/cssd/tmp/alphatransparency.html */
div#containWideTables {
	position: relative;
	z-index: 10;
	}
div#footer ul {
	position: relative;
	z-index: 10;
	}
div#footer {/* Stop text wrapping */
	width: 900px !important;
	}
.arrowlistmenu h3 {
	font-size: 10px;
	}
h2, h3, h4 {
	font-size: 1em;
	}
div.homeBox {
	height: 196px;
	}
/* get rid of unwanted gaps in IE menus 
.arrowlistmenu ul {margin-bottom: -5px;}
.arrowlistmenu .menuheader {margin-top: -2px;}*/

/* Transparent PNGs */
div#headerShadow {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.itnz-solutions.co.nz/i/shadow_header.png', sizingMethod='image');
	background-image: none !important;
	}
div#mainMenu {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.itnz-solutions.co.nz/i/shadow_mainMenu.png', sizingMethod='scale');
	background-image: none !important;
	}
div#wrapper {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.itnz-solutions.co.nz/i/shadow_middle.png', sizingMethod='scale');
	background-image: none !important;
	width: 900px; /* declare width for IE6 to force hasLayout property: https://www.satzansatz.de/cssd/onhavinglayout.html */
	overflow: hidden !important; /* IE6 was adding 6px of padding somewhere. It was pushing the dropshadow wide. This fixes it atleast. */
	}
div#footerShadow {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.itnz-solutions.co.nz/i/shadow_bottom.png', sizingMethod='image');
	background-image: none !important;
	}